sudo add-apt-repository ppa: 出错

为当前最终发行版之前的所有版本提供支持
回复
Titen
帖子: 1
注册时间: 2013-04-21 21:24
系统: ubuntu12.04
送出感谢: 0
接收感谢: 0

sudo add-apt-repository ppa: 出错

#1

帖子 Titen » 2013-04-21 21:29

本来我想安装一个软件的,可是执行这条指令后要过一会才会提示说什么错误,还会跳出一个警告,大概的意思是说什么系统内部错误,什么崩溃之类的。我是小白,刚装ubuntu12.04.求大神指教,感激不尽!!!
头像
mraandtux
论坛版主
帖子: 5105
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: sudo add-apt-repository ppa: 出错

#2

帖子 mraandtux » 2013-04-21 21:36

错误内容是什么?
头像
b33e
论坛版主
帖子: 3862
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: sudo add-apt-repository ppa: 出错

#3

帖子 b33e » 2013-04-22 0:21

在终端下执行,错误内容的提示很关键,要解决问题就要看那个。
yada
帖子: 94
注册时间: 2008-08-21 9:12
送出感谢: 0
接收感谢: 1 次

Re: sudo add-apt-repository ppa: 出错

#4

帖子 yada » 2013-04-22 20:20

有很小的但是一种可能,就是你所在的网络受限,不能通过特定端口通信导致无法添加证书
回复

回到 “老旧版本支持”